@font-face {
	font-display: block;
	font-family: PT Sans;
	font-style: normal;
	font-weight: 400;
	src: url("../index/PT_Sans-Web-Regular.449e22fc-1.woff") format("woff")
}

@font-face {
	font-display: block;
	font-family: PT Sans;
	font-style: normal;
	font-weight: 700;
	src: url("../index/PT_Sans-Web-Bold.76b899c1-1.woff") format("woff")
}

.cross-menu-container {
	background-color: #000;
	font-family: PT Sans, sans-serif;
	font-size: 0;
	height: 30px;
	overflow: hidden
}

@media (max-width:1023px) {
	.cross-menu-container {
		height: 35px
	}
}

.cross-menu-container .cross-menu-list {
	text-align: center
}

.cross-menu-container .cross-menu-list .projects-wrapper {
	display: inline-block;
	list-style-type: none
}

@media (max-width:1023px) {
	.cross-menu-container .cross-menu-list .projects-wrapper {
		background-color: #121212;
		display: none;
		left: 0;
		padding: 15px 0 0 15px;
		position: absolute;
		text-align: center;
		top: 35px;
		width: 100%
	}
}

@media (max-width:767px) {
	.cross-menu-container .cross-menu-list {
		align-items: center;
		display: flex;
		justify-content: center
	}
}

.cross-menu-container .cross-menu-list .list-item {
	border-right: 1px solid #1a1b1c;
	display: inline-block;
	padding: 0 16px;
	position: relative;
	text-align: center;
	vertical-align: top
}

.cross-menu-container .cross-menu-list .list-item .cross-link {
	color: #a6a6a6;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 30px;
	margin-top: 1px;
	text-transform: uppercase
}

.cross-menu-container .cross-menu-list .list-item .cross-link.current-project {
	color: #fff
}

.cross-menu-container .cross-menu-list .list-item .triangle {
	border-color: transparent transparent #fff;
	border-style: solid;
	border-width: 0 9.5px 6px;
	bottom: -1px;
	height: 0;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 0
}

.cross-menu-container .cross-menu-list .list-item.nob {
	border-right: 0
}

@media (max-width:1023px) {
	.cross-menu-container .cross-menu-list .list-item {
		border-right: 0;
		padding: 0 20px 10px 0
	}

	.cross-menu-container .cross-menu-list .list-item .cross-link {
		font-size: 14px;
		line-height: 20px;
		margin-top: 0
	}

	.cross-menu-container .cross-menu-list .list-item .triangle {
		display: none
	}
}

@media (max-width:767px) {
	.cross-menu-container .cross-menu-list .list-item {
		padding: 0 17px 10px 0
	}

	.cross-menu-container .cross-menu-list .list-item .cross-link {
		font-size: 12px
	}
}

.cross-menu-container .cross-menu-list .list-item.list-item-najmama .triangle {
	border-color: transparent transparent #f2395b
}

.cross-menu-container .cross-menu-list .list-item.list-item-hernazona .triangle {
	border-color: transparent transparent #0c0a2e
}

.cross-menu-container .cross-menu-list .list-item.list-item-sport .triangle {
	border-color: transparent transparent #c31828
}

.cross-menu-container .cross-menu-list .list-item.list-item-zive .triangle {
	border-color: transparent transparent #a9a318
}

.cross-menu-container .cross-menu-list .list-item.list-item-diva .triangle {
	border-color: transparent transparent #b4002e
}

.cross-menu-container .cross-menu-list .list-item.list-item-receptysk .triangle {
	border-color: transparent transparent #77b024
}

.cross-menu-container .cross-menu-list .util-item {
	border-right: 1px solid #1a1b1c;
	padding: 0 16px
}

@media (max-width:767px) {
	.cross-menu-container .cross-menu-list .util-item {
		flex-grow: 2;
		padding: 0
	}
}

.cross-menu-container .cross-menu-list .mobile-submenu-wrapper {
	border-left: 1px solid #1a1b1c;
	display: inline-block;
	height: 35px;
	vertical-align: top
}

.cross-menu-container .cross-menu-list .mobile-submenu-wrapper .arrow-down-icon {
	background-image: url("../index/arrow-down.b48380d7-1.svg");
	background-position: 50%;
	background-repeat: no-repeat;
	display: block;
	height: 6px;
	margin-top: 12.5px;
	padding: 0 15px;
	vertical-align: top;
	width: 11px
}

.cross-menu-container.active {
	height: 80px
}

@media (max-width:767px) {
	.cross-menu-container.active {
		height: 110px
	}
}

.cross-menu-container.active .cross-menu-list .projects-wrapper {
	display: block
}

.cross-menu-container.active .cross-menu-list .mobile-submenu-wrapper {
	background-color: #121212
}

.cross-menu-container.active .cross-menu-list .mobile-submenu-wrapper .arrow-down-icon {
	position: relative;
	top: 1px;
	transform: rotate(180deg)
}

@media (min-width:1024px) {
	.cross-menu-container .desktop-hidden {
		display: none !important
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.cross-menu-container .tablet-hidden {
		display: none !important
	}
}

@media (min-width:320px) and (max-width:767px) {
	.cross-menu-container .mobile-hidden {
		display: none !important
	}
}

.weather-header-container {
	color: #a6a6a6;
	font-size: 0;
	line-height: 30px;
	position: relative
}

@media (max-width:1023px) {
	.weather-header-container {
		line-height: 35px
	}
}

.weather-header-container .weather-icon {
	position: absolute;
	top: 1px
}

@media (max-width:1023px) {
	.weather-header-container .weather-icon {
		top: 3px
	}
}

.weather-header-container .weather-link {
	display: block
}

.weather-header-container .weather-link:hover .location,
.weather-header-container .weather-link:hover .temperature {
	text-decoration: underline
}

.weather-header-container .location {
	color: #a6a6a6;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	max-width: 90px;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
	white-space: nowrap
}

@media (max-width:767px) {
	.weather-header-container .location {
		max-width: 90px
	}
}

.weather-header-container .temperature {
	color: #a6a6a6;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	padding-left: 35px;
	padding-right: 2px;
	vertical-align: top
}

.nameday-wrapper {
	font-size: 0;
	height: 30px;
	line-height: 30px;
	max-width: 186px;
	overflow: hidden
}

@media (max-width:1023px) {
	.nameday-wrapper {
		height: 35px;
		line-height: 35px
	}
}

.nameday-wrapper .calendar-icon {
	background-image: url("../index/calendar.052cd851.svg");
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	font-size: 0;
	height: 12px;
	margin-right: 10px;
	position: relative;
	text-indent: -99999px;
	top: 8px;
	vertical-align: top;
	width: 12px
}

@media (max-width:1023px) {
	.nameday-wrapper .calendar-icon {
		top: 10px
	}
}

@media (max-width:767px) {
	.nameday-wrapper .calendar-icon {
		display: none
	}
}

.nameday-wrapper .name-link {
	color: #a6a6a6;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	padding-right: 5px;
	text-transform: capitalize;
	vertical-align: top
}

.nameday-wrapper .name-link:hover {
	color: #a6a6a6;
	text-decoration: underline
}

@media (max-width:767px) {
	.nameday-wrapper .name-link {
		display: none
	}

	.nameday-wrapper .name-link.first-name {
		display: inline-block
	}
}

.nameday-wrapper .calendar-link {
	color: #a6a6a6;
	display: inline-block;
	font-size: 0;
	font-weight: 700;
	padding-right: 5px;
	text-transform: capitalize;
	vertical-align: top
}

.nameday-wrapper .calendar-link .nameday-date {
	font-size: 12px
}

.nameday-wrapper .calendar-link:hover .nameday-date {
	text-decoration: underline
}